3|angrybirds
3|gameslauncher
3|gardendefense
3|insaniquarium
3|luxor1
3|plantsvs.zombiesgameoftheyearedition
3|slingosupreme
3|tripeaks1-solitairetogo
3|tropix1
3|virtualvillagers1
3|xplosivejigsawpro
1|!disablewindowssearch
1|!sortaslastosmenu
1|applylast11tweaksx64
1|applylastoswinpowersettings
1|applyminimalwinsystemprotectionsettings
1|irfanviewx64
1|kmsvlallaio(activatewindows&office)
1|ms.net6desktopruntime
1|sanitize
1|winrar
2|burnawarefree
2|libreofficeportable
